<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
  <action>
    <name>cmp.informer.myBtnClickAction</name>
    <label>推送测试</label>
    <clazz>nccloud.web.cmp.informer.informer.action.myBtnClickAction</clazz>
  </action>
  <action>
    <name>cmp.informer.go2cardcheck</name>
    <label>列表跳转检查</label>
    <clazz>nccloud.web.cmp.informer.informer.action.CmpInformerGo2CardCheckAction</clazz>
  </action>
  <action>
    <name>cmp.informer.informerquery</name>
    <label>列表查询</label>
    <clazz>nccloud.web.cmp.informer.informer.action.ListQueryAction</clazz>
  </action>
  <action>
    <name>cmp.informer.informerqueryone</name>
    <label>到账通知查询</label>
    <clazz>nccloud.web.cmp.informer.informer.action.InformerQueryAction</clazz>
  </action>
  <action>
    <name>cmp.informer.informerpagequery</name>
    <label>列表分页查询</label>
    <clazz>nccloud.web.cmp.informer.informer.action.ListPageQueryAction</clazz>
  </action>
  <action>
    <name>cmp.informer.informerpublish</name>
    <label>列表发布</label>
    <btncode>commitpublish,Compublish</btncode>
    <clazz>nccloud.web.cmp.informer.informer.action.ListPublishAction</clazz>
  </action>
  <action>
    <name>cmp.informer.informerunpublish</name>
    <label>列表取消发布</label>
    <btncode>Cancelpublish</btncode>
    <clazz>nccloud.web.cmp.informer.informer.action.ListUnPublishAction</clazz>
  </action>
  <action>
    <name>cmp.informer.informergenerate</name>
    <label>列表生单</label>
    <btncode>Generate,Confirmgenerate</btncode>
    <clazz>nccloud.web.cmp.informer.informer.action.ListGenerateAction</clazz>
  </action>
  <action>
    <name>cmp.informer.informerungenerate</name>
    <label>列表不生单</label>
    <btncode>Nopublish,Unpublish</btncode>
    <clazz>nccloud.web.cmp.informer.informer.action.ListUnGenerateAction</clazz>
  </action>
  <action>
    <name>cmp.informer.informerrecgenerate</name>
    <label>列表恢复生单</label>
    <btncode>Recgenerate</btncode>
    <clazz>nccloud.web.cmp.informer.informer.action.ListRecGenerateAction</clazz>
  </action>
  <action>
    <name>cmp.informer.informercombine</name>
    <label>列表合并生单</label>
    <btncode>combine</btncode>
    <clazz>nccloud.web.cmp.informer.informer.action.ListCombineAction</clazz>
  </action>
  <action>
    <name>cmp.informer.informercancelgenerate</name>
    <label>列表取消生单</label>
    <btncode>Cancelgenerate,ungenerate,Lungenerate</btncode>
    <clazz>nccloud.web.cmp.informer.informer.action.ListCancelGenerateAction</clazz>
  </action>
  <action>
    <name>cmp.informer.listdialogdefaultvalue</name>
    <label>付/收款款结算单补录框设置默认值</label>
    <clazz>nccloud.web.cmp.informer.informer.action.ListDialogDefaultValue</clazz>
  </action>
  <action>
    <name>cmp.informer.informercardquery</name>
    <label>卡片查询</label>
    <clazz>nccloud.web.cmp.informer.informer.action.CardQueryAction</clazz>
  </action>
  <action>
    <name>cmp.informer.cardpublish</name>
    <label>卡片发布</label>
    <clazz>nccloud.web.cmp.informer.informer.action.CardPublishAction</clazz>
  </action>
  <action>
    <name>cmp.informer.cardunpublish</name>
    <label>卡片取消发布</label>
    <btncode>Lcancelpublish,Cancelpublish</btncode>
    <clazz>nccloud.web.cmp.informer.informer.action.CardUnPublishAction</clazz>
  </action>
  <action>
    <name>cmp.informer.appoint</name>
    <label>卡片指派</label>
    <clazz>nccloud.web.cmp.informer.informer.action.AppointAction</clazz>
  </action>
  <action>
    <name>cmp.informer.cardunclaim</name>
    <label>卡片取消认领</label>
    <btncode>Cancelclaim,Lunclaim</btncode>
    <clazz>nccloud.web.cmp.informer.informer.action.CardUnClaimAction</clazz>
  </action>
  <action>
    <name>cmp.informer.cardcancelgenerate</name>
    <label>卡片取消生成</label>
    <btncode>Cancelgenerate,Lcancelgenerate</btncode>
    <clazz>nccloud.web.cmp.informer.informer.action.CardUnMakeBillAction</clazz>
  </action>
  <action>
    <name>cmp.informer.cardgenerate</name>
    <label>卡片生单</label>
    <btncode>confirmgenerate,generate</btncode>
    <clazz>nccloud.web.cmp.informer.informer.action.CardGenerateAction</clazz>
  </action>
  <action>
    <name>cmp.informer.carddialogdefaultvalue</name>
    <label>付/收款款结算单补录框设置默认值</label>
    <clazz>nccloud.web.cmp.informer.informer.action.CardDialogDefaultValue</clazz>
  </action>
  <action>
    <name>cmp.informer.cardcombine</name>
    <label>卡片生单</label>
    <clazz>nccloud.web.cmp.informer.informer.action.CardCombineAction</clazz>
  </action>
  <action>
    <name>cmp.informer.afterevent</name>
    <label>弹框编辑后事件</label>
    <clazz>nccloud.web.cmp.informer.informer.handler.InformerAfterEditHandler</clazz>
  </action>
  <action>
    <name>cmp.informer.linkbill</name>
    <label>联查单据</label>
    <clazz>nccloud.web.cmp.informer.informer.action.InformerLinkBill</clazz>
  </action>
  <action>
    <name>cmp.informer.defaultorg</name>
    <label>默认组织</label>
    <clazz>nccloud.web.cmp.informer.informer.action.InformerDefaultOrg</clazz>
  </action>
  <action>
    <name>cmp.informer.refund</name>
    <label>退款</label>
    <btncode>refundBill,refund</btncode>
    <clazz>nccloud.web.cmp.informer.informer.action.RefundAction</clazz>
  </action>
  <action>
    <name>cmp.informer.sscinformerquery</name>
    <label>共享中心列表查询</label>
    <clazz>nccloud.web.cmp.informer.informer.action.SSCListQueryAction</clazz>
  </action>
  <action>
    <name>cmp.informer.custsupafteredit</name>
    <label>补录框版本编辑后</label>
    <clazz>nccloud.web.cmp.informer.informer.action.CustSupAtferEditAction</clazz>
  </action>
  <action>
    <name>cmp.informer.billdateafteredit</name>
    <label>补录框单据日期编辑后</label>
    <clazz>nccloud.web.cmp.informer.informer.action.BillDateAfterEditAction</clazz>
  </action>
  <action>
    <name>cmp.informer.checkispaymentreturn</name>
    <label>补录框单据日期编辑后</label>
    <clazz>nccloud.web.cmp.informer.informer.action.CheckIsPaymentreturnAction</clazz>
  </action>
</actions>
